@media (max-width: 767px) {
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
right: -260px;
left: 0;
}
}

body.layout-mode-responsive .gf-sidemenu-size-left {
right:0;
}

body.gf-sidemenu-size-marginleft {
right:0;
-webkit-transition: right 0.2s ease-out;
-moz-transition: right 0.2s ease-out;
-o-transition: right 0.2s ease-out;
transition: right 0.2s ease-out;
}